﻿<?xml version="1.0" encoding="UTF-8" ?>
<conteudo>
	<item>
		<codigo>0</codigo>
		<texto>AGUARDE...</texto>
	</item>
	<item>
		<codigo>1</codigo> 
		<texto>CLIQUE EM AVANÇAR.</texto>
	</item>
	<item>
		<codigo>2</codigo>
		<texto>VOCÊ FINALIZOU A UNIDADE 1. CLIQUE EM SAIR.</texto>
	</item>
	<item>
		<codigo>3</codigo>
		<texto>CLIQUE EM SAIR.</texto>
	</item>
	<item>
		<codigo>4</codigo>
		<texto>CLIQUE NO DESTAQUE.</texto>
	</item>
	<item>
		<codigo>5</codigo>
		<texto>CLIQUE EM INICIAR.</texto>
	</item>
	<item>
		<codigo>6</codigo>
		<texto>PASSE O MOUSE NO LOCAL EM DESTAQUE.</texto>
	</item>
	<item>
		<codigo>7</codigo>
		<texto>CLIQUE NA SETA EM DESTAQUE.</texto>
	</item>
	<item>
		<codigo>8</codigo>
		<texto>CLIQUE EM "CONTINUAR".</texto>
	</item>
	<item>
		<codigo>9</codigo>
		<texto>SELECIONE A ALTERNATIVA CORRETA E CLIQUE EM CONFERIR.</texto>
	</item>
	<item>
		<codigo>10</codigo>
		<texto>CLIQUE EM FECHAR.</texto>
	</item>
	<item>
		<codigo>11</codigo>
		<texto>CLIQUE EM CONFERIR.</texto>
	</item>
	<item>
		<codigo>12</codigo>
		<texto>CLIQUE EM AVANÇAR PARA ACESSAR A PRÓXIMA AULA.</texto>
	</item>
	<item>
		<codigo>13</codigo>
		<texto>CLIQUE NO LOCAL INDICADO OU EM AVANÇAR.</texto>
	</item>
	<item>
		<codigo>14</codigo>
		<texto>PASSE O MOUSE NA IMAGEM.</texto>
	</item>
	<item>
		<codigo>15</codigo>
		<texto>Clique em "Saiba Mais".</texto>
	</item>
	<item>
		<codigo>16</codigo>
		<texto>ARRASTE OS ITENS PARA OS LOCAIS CORRETOS.</texto>
	</item>
	<item>
		<codigo>17</codigo>
		<texto>CLIQUE EM FECHAR OU AVANÇAR.</texto>
	</item>
	<item>
		<codigo>18</codigo>
		<texto>CLIQUE NA RESPOSTA DESEJADA.</texto>
	</item>
	<item>
		<codigo>19</codigo>
		<texto>VOCÊ FINALIZOU A AULA. CLIQUE EM SAIR.</texto>
	</item>
	<item>
		<codigo>20</codigo>
		<texto>VOCÊ FINALIZOU A UNIDADE 2. CLIQUE EM SAIR.</texto>
	</item>
	<item>
		<codigo>21</codigo>
		<texto>VOCÊ FINALIZOU A UNIDADE 3. CLIQUE EM SAIR.</texto>
	</item>
	<item>
		<codigo>22</codigo>
		<texto>VOCÊ FINALIZOU O CURSO. CLIQUE EM SAIR.</texto>
	</item>
</conteudo>
